<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Smith_Chart.RestoreDefaults" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      <section name="Smith_Chart.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <userSettings>
    <Smith_Chart.RestoreDefaults>
      <setting name="ToolBoxPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="MainForm" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="ToolBoxPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="InfoWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="InfoWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SchematicWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SchematicWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S11WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S11WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S12WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S12WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S21WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S21WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S22WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S22WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainTableWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainTableWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainGraphsWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainGraphsWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SFileInfoWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SFileInfoWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SmithChartWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SmithChartWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsOverviewX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsOverviewY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ColorZPlane" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="ColorDatapoints" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorQEllipses" serializeAs="String">
        <value>Teal</value>
      </setting>
      <setting name="ColorGainCircles" serializeAs="String">
        <value>0, 192, 0</value>
      </setting>
      <setting name="ColorNoiseCircles" serializeAs="String">
        <value>Teal</value>
      </setting>
      <setting name="ColorWidebandLines" serializeAs="String">
        <value>255, 224, 192</value>
      </setting>
      <setting name="ColorFrequencySweep" serializeAs="String">
        <value>Purple</value>
      </setting>
      <setting name="ZPlaneOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="YPlaneOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ColorTemporaryLines" serializeAs="String">
        <value>255, 128, 0</value>
      </setting>
      <setting name="DefaultFrequency" serializeAs="String">
        <value>500000000</value>
      </setting>
      <setting name="DefaultZ0" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="WidthZPlane" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthYPlane" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthGainCircles" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthNoiseCircles" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthWidebandLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthFrequencySweep" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthTemporaryLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorMAGLine" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="WidthReturnLossLine" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorK" serializeAs="String">
        <value>Green</value>
      </setting>
      <setting name="cbChartlabelsOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="DefaultStartModeSmithChart" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ColorGamma1Circle" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="LineWidthGamma1Circle" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthGamma1Circle" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthPolarDiagrammLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorReturnLossS22Line" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="SchematicsCircuitOrientation" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SmithChartLabeling" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SchematicLabels" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ZPlaneSPlotOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="YPlaneSPlotOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SPlotLabeling" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SPlotDataPointCirclesOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SmithChartFirstStart" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="SizeSmithChartWindow" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SizeSchematicsWindow" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SizeDataPointsOverview" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SmithChartExpanded" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="InputDevice" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="frmInputDeviceLocation" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="ColorDatapointLines" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="WidthDatapointLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorReturnLossGraphLines" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorGainGraphLines" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="WidthGainGraphLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthReturnLossGraphLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorYPlane" serializeAs="String">
        <value>0, 128, 255</value>
      </setting>
      <setting name="ColorQCircles" serializeAs="String">
        <value>Teal</value>
      </setting>
      <setting name="ColorStabilityCircles" serializeAs="String">
        <value>Purple</value>
      </setting>
      <setting name="ColorVSWRCircles" serializeAs="String">
        <value>128, 64, 0</value>
      </setting>
      <setting name="WidthDatapoints" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthQEllipses" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthStabilityCircles" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthVSWRCircles" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthElementLines" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMAGLine" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMSGLine" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="ColorMSGLine" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorReturnLossS11Line" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorMue" serializeAs="String">
        <value>255, 128, 64</value>
      </setting>
      <setting name="WidthK" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMue" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthReferenceZCircle" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthReferenceYCircle" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorReferenceZCircle" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="ColorReferenceYCircle" serializeAs="String">
        <value>0, 128, 255</value>
      </setting>
      <setting name="WidthReturnLossS11" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthReturnLossS22" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="ColorPolarDiagrammLines" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorElementLines" serializeAs="String">
        <value>64, 0, 64</value>
      </setting>
    </Smith_Chart.RestoreDefaults>
    <Smith_Chart.Settings>
      <setting name="ToolBoxPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="MainForm" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="ToolBoxPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="InfoWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="InfoWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SchematicWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SchematicWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S11WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S11WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S12WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S12WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S21WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S21WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S22WindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="S22WindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainTableWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainTableWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainGraphsWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GainGraphsWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SFileInfoWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SFileInfoWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SmithChartWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SmithChartWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsOverviewX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DataPointsOverviewY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ColorZPlane" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="ColorDatapoints" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorQEllipses" serializeAs="String">
        <value>Teal</value>
      </setting>
      <setting name="ColorGainCircles" serializeAs="String">
        <value>0, 192, 0</value>
      </setting>
      <setting name="ColorNoiseCircles" serializeAs="String">
        <value>Teal</value>
      </setting>
      <setting name="ColorWidebandLines" serializeAs="String">
        <value>255, 224, 192</value>
      </setting>
      <setting name="ColorFrequencySweep" serializeAs="String">
        <value>Purple</value>
      </setting>
      <setting name="ZPlaneOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="YPlaneOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ColorTemporaryLines" serializeAs="String">
        <value>255, 128, 0</value>
      </setting>
      <setting name="DefaultFrequency" serializeAs="String">
        <value>500000000</value>
      </setting>
      <setting name="DefaultZ0" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="WidthZPlane" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthYPlane" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthDatapoints" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthQEllipses" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthStabilityCircles" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthGainCircles" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthVSWRCircles" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthNoiseCircles" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthWidebandLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthFrequencySweep" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthTemporaryLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthElementLines" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMAGLine" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMSGLine" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="ColorMAGLine" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="WidthReturnLossLine" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorK" serializeAs="String">
        <value>Green</value>
      </setting>
      <setting name="WidthK" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthMue" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthReferenceZCircle" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthReferenceYCircle" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="cbChartlabelsOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="WidthReturnLossS11" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthReturnLossS22" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="DefaultStartModeSmithChart" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ColorGamma1Circle" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="LineWidthGamma1Circle" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthGamma1Circle" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="WidthPolarDiagrammLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorReturnLossS22Line" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="SmithChartLabeling" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SchematicLabels" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ZPlaneSPlotOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="YPlaneSPlotOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SPlotLabeling" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SPlotDataPointCirclesOnOff" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="SmithChartFirstStart" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="SizeSmithChartWindow" serializeAs="String">
        <value>349, 146</value>
      </setting>
      <setting name="SizeSchematicsWindow" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SizeDataPointsOverview" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SmithChartExpanded" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="InputDevice" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="frmInputDeviceLocation" serializeAs="String">
        <value>4, 22</value>
      </setting>
      <setting name="ColorDatapointLines" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="WidthDatapointLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ColorReturnLossGraphLines" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorGainGraphLines" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorYPlane" serializeAs="String">
        <value>0, 128, 255</value>
      </setting>
      <setting name="ColorQCircles" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="ColorStabilityCircles" serializeAs="String">
        <value>Purple</value>
      </setting>
      <setting name="ColorVSWRCircles" serializeAs="String">
        <value>128, 64, 0</value>
      </setting>
      <setting name="ColorMSGLine" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorReturnLossS11Line" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorMue" serializeAs="String">
        <value>255, 128, 64</value>
      </setting>
      <setting name="ColorReferenceZCircle" serializeAs="String">
        <value>Red</value>
      </setting>
      <setting name="ColorReferenceYCircle" serializeAs="String">
        <value>0, 128, 255</value>
      </setting>
      <setting name="ColorPolarDiagrammLines" serializeAs="String">
        <value>Blue</value>
      </setting>
      <setting name="ColorElementLines" serializeAs="String">
        <value>64, 0, 64</value>
      </setting>
      <setting name="WidthGainGraphLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="WidthReturnLossGraphLines" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="DatapointsAndCirclesOverviewWindowLocation" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="WindowStateDatapointsAndCirclesOverview" serializeAs="String">
        <value />
      </setting>
      <setting name="WindowStateSettings" serializeAs="String">
        <value />
      </setting>
      <setting name="WindowStateSchematics" serializeAs="String">
        <value />
      </setting>
      <setting name="WindowStateSmithChart" serializeAs="String">
        <value />
      </setting>
      <setting name="WindowstateCurrentDatapoint" serializeAs="String">
        <value />
      </setting>
      <setting name="SizeCurrentDatapointWindow" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="XCurrentDatapoint" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="YCurrentDatapoint" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CirclesOverviewX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CirclesOverviewY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="WindowStateCirclesOverview" serializeAs="String">
        <value />
      </setting>
      <setting name="SizeCirclesOverview" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="SizeButtonOk" serializeAs="String">
        <value>75, 25</value>
      </setting>
      <setting name="MessageAtMinimumOneDatapoint" serializeAs="String">
        <value>At minimum one datapoint necessary</value>
      </setting>
      <setting name="MessageInvalidFile" serializeAs="String">
        <value>Invalid file</value>
      </setting>
      <setting name="MessageCharacterNotAllowed" serializeAs="String">
        <value>Character not allowed</value>
      </setting>
      <setting name="MessageOnlyNumbersAreAllowed" serializeAs="String">
        <value>Only numbers are allowed</value>
      </setting>
      <setting name="MessageFieldMustContainAValue" serializeAs="String">
        <value>Field must contain a value</value>
      </setting>
      <setting name="MessageOnlyPositiveRealPartAllowed" serializeAs="String">
        <value>Only positive real part allowed</value>
      </setting>
      <setting name="MessageImpedanceMustBeGreatherThanZero" serializeAs="String">
        <value>Impedance must be &gt; than 0</value>
      </setting>
      <setting name="MessageSelectInputOrOutputPlaneBeforeDrawing"
        serializeAs="String">
        <value>Select Input or output plane before drawing</value>
      </setting>
      <setting name="MessageMagnitudeMustBePos" serializeAs="String">
        <value>Magnitude must be positive</value>
      </setting>
      <setting name="MessageStartDPCantBeChanged" serializeAs="String">
        <value>Start datapoint can't be changed.Elements are in design</value>
      </setting>
      <setting name="MessageNFToShowMustBeGreatherThanNFmin" serializeAs="String">
        <value>NF to show must be &gt; than NFmin</value>
      </setting>
      <setting name="MessageAbsoluteValueExceeds1" serializeAs="String">
        <value>Absolute value (magnitude) exceeds 1</value>
      </setting>
      <setting name="SchematicsOrientationVertical" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DockToolBox" serializeAs="String">
        <value>None</value>
      </setting>
      <setting name="DockToolBoxPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DockToolBoxPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="LabelsDP" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="LabelsTP" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="LabelsCircles" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ReturnLossWindowPositionX" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ReturnLossWindowPositionY" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="DefaultEr" serializeAs="String">
        <value>1</value>
      </setting>
    </Smith_Chart.Settings>
  </userSettings>
</configuration>